| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Classes | Variables
oauth.php File Reference

## Classes
class | FKOAuthDataStore
class | FKOAuth1

## Variables
const | REQUEST_TOKEN_DURATION 300
const | ACCESS_TOKEN_DURATION 31536000

## Variable Documentation

const ACCESS_TOKEN_DURATION 31536000

Referenced by FKOAuthDataStore\new_access_token().

const REQUEST_TOKEN_DURATION 300

OAuth server Based on oauth2-php http://code.google.com/p/oauth2-php/

Referenced by FKOAuthDataStore\new_request_token().